"GoogleKitDatePickerAcceptLabel" = "OK";
"GoogleKitDatePickerCancelLabel" = "mégse";
"GoogleKitDatePickerNextMonthLabel" = "Következő hónap";
"GoogleKitDatePickerPreviousMonthLabel" = "Előző hónap";
"GoogleKitDatePickerYearAccessibilityHint" = "Módosítja az évet";
"GoogleKitDatePickerDateAccessibilityHint" = "Módosítja a dátumot";
"GoogleKitDatePickerAcceptAccessibilityLabelFormat" = "OK, %@";
"GoogleKitDatePickerAcceptAccessibilityHint" = "Kiválasztja ezt a dátumot";